
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Comfortaa', cursive;
}

h1{
    font-size: 66px;
    font-weight: 600;
    line-height: 80px;
}

p{
    font-size: 18px;
    color: #999;
    line-height: 1.8;
    margin-bottom: 0;
}

.topmargin-xs{ margin-top: 15px; }
.topmargin-sm{ margin-top: 30px; }
.topmargin-lg{ margin-top: 60px; }

.navbar{
    /*background: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
    min-height: 100px;*/
    min-height: 100px;
    background: #fff;
    border-bottom: 1px solid transparent;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    
}

.nav-link{ color: #2d4085; }

.nav-link:hover{
    color: #6f6f6e;
    text-decoration: underline;
}

.logo-brand{
    min-width: 160px;
    max-width: 200px;
}

.navbar-toggler{
    color: #2d4085;
    font-size: 30px;
}
.navbar-toggler:focus{ outline: none; }

#hero{
    background-image: url('../img/hero_.jpg');
    background-size: cover;
    padding-top: 90px;
    min-height: 600px;
    color: #fff;
}

#hero h2{
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    
}

.content-center{
    max-width: 800px;
    margin: 60px auto 60px auto;
    text-align: center;
}

/*intro*/
#intro{
    padding-top: 30px;
}

#intro p{
    margin: 10px 0;
    line-height: 1.5;
    text-align: justify;
}

/*nota*/
#nota{
    padding-top: 30px;
}
.content-nota{
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
    border-left-color: #a5c139;
}

#nota p{
    font-weight: bold;
    text-align: justify;
}

/*footer*/
.piedepagina{
    background: #2d4085;
    text-align: center;
    font-size: .9rem;
}

.piedepagina p{
    color: #fff;
    
}

/*nosotros*/
.nosotros{
    background-image: url('../img/nosotros.jpg');
    background-size: cover;
    padding-top: 90px;
    min-height: 400px;
    color: #fff;
}

.content-center-nosotros{
    max-width: 800px;
    margin: 60px auto 60px auto;
    text-align: center;
}

.nosotros h2{
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    
}

/*DHA*/
.dha{
    background-image: url('../img/dha.jpg');
    background-size: cover;
    padding-top: 90px;
    min-height: 400px;
    color: #fff;
}

.content-center-dha{
    max-width: 800px;
    margin: 60px auto 60px auto;
    text-align: center;
}

.dha h2{
    color: #fff;
    text-shadow: 2px 2px 2px #000;
}

/*objetivos*/
span.green{
    background-color: #a5c139;
    border-radius: 0.8em;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}

/*Cajas DHA*/
.img-habilidad{
    width: 100px;
    height: 100px;
    align-self: center;
}

.btn-habilidad:hover{
    background-color: #f4f4f4;
    color: #444;
    border-color: #aaa;
    
}

/*Distribuidor*/
.distribuidor{
    background-image: url('../img/distribuidor.jpg');
    background-size: cover;
    padding-top: 90px;
    min-height: 400px;
    color: #fff;
}

.content-center-distribuidor{
    max-width: 800px;
    margin: 60px auto 60px auto;
    text-align: center;
}

/*Contacto*/
.contacto{
    background-image: url('../img/contacto.jpg');
    background-size: cover;
    padding-top: 90px;
    min-height: 400px;
    color: #fff;
}

.content-center-contacto{
    max-width: 800px;
    margin: 60px auto 60px auto;
    text-align: center;
}

/*Informacion de contacto*/
.contact_info{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*background-image: url(../img/distribuidor.jpg);
    background-size: cover;*/
}

.info_title,
.info_items{
    position: relative;
    z-index: 2;
    /*color: #2d4085;*/
}

.info_title span{
    font-size: 100px;
    display: block;
    text-align: center;
    margin-bottom: 15px;   
}

.info_title h2{
    font-size: 35px;
    text-align: center;
}

.info_title h3{
    font-size: 35px;
    text-align: center;
}

.info_items p{
    display: flex;
    align-items: center;
    

    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}

.info_items p:nth-child(1) span{
    font-size: 30px;
    margin-right: 10px;
    
}

.info_items p:nth-child(2) span{
    font-size: 30px;
    margin-right: 10px;
}




/*Ventana de errores*/
.modal_wrap{
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);

    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;

    display: flex;
    justify-content: center;
    align-items: center;
}

.mensaje_modal{
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
    width: 400px;
    padding: 30px 20px 15px;
}

.mensaje_modal h3{
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}

.mensaje_modal h3:after{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #c5c5c5;
    margin: 10px 0px 15px;
}

/*EVALUACION DE HABILIDADES*/
.evaluacion{
    background-image: url('../img/evaluacion.jpg');
    background-size: cover;
    padding-top: 90px;
    min-height: 400px;
    color: #fff;
}

.content-center-evaluacion{
    max-width: 800px;
    margin: 60px auto 60px auto;
    text-align: center;
}

.evaluacion h2{
    color: #fff;
    text-shadow: 2px 2px 2px #000;
}

/*Puntos Preliminares*/
span.DarkRed{
    background-color: #8B0000;
    border-radius: 0.8em;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}
span.MediumVioletRed{
    background-color: #C71585;
    border-radius: 0.8em;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}
span.Orange{
    background-color: #FFA500;
    border-radius: 0.8em;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}
span.RebeccaPurple{
    background-color: #663399;
    border-radius: 0.8em;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}
span.Teal{
    background-color: #008080;
    border-radius: 0.8em;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}
span.Red{
    background-color: #FF0000;
    border-radius: 0.8em;
    color: #FF0000;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}
span.Yellow{
    background-color: #FFFF00;
    border-radius: 0.8em;
    color: #FFFF00;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}
span.Green{
    background-color: #008000;
    border-radius: 0.8em;
    color: #008000;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 15px;
    text-align: center;
    width: 1.6em;
}



/*.iconos-redes-header{
    width: 20px;
    margin: 10px 5px;
}

.titulo-principal{
    background: #1c3e88;
    color: #fff;
}
*/
